using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Input_script : MonoBehaviour 
{
	public Animator[] Btns;

	// Use this for initialization
	void Start () 
	{
		
	}
	
	// Update is called once per frame
	void Update () 
	{
		
	}

	public void Typing()
	{
		Btns [Random.Range (0, Btns.Length)].SetTrigger ("Type");
	}

	public void PressEnter()
	{
		
	}
}
